---
Bug-Database: http://rt.cpan.org/NoAuth/Bugs.html?Dist=Net-OpenID-Server
Name: Net-OpenID-Server
Repository: https://github.com/robn/Net-OpenID-Server.git
Repository-Browse: http://github.com/robn/Net-OpenID-Server
